/******************************************************************
/* Colours

Variables written throughout the site. Everything on this page
should decide every colour on the site.
******************************************************************/


/* Alerts */
$alert-green:       #81CD8C;
$alert-red:         #fb1a2c;
$alert-grey:        #9aacb5;
$alert-blue:        #479AD9;
$alert-yellow:      #FFFDAE;


$grey:              #f3f3f3;
$grey-light:        #F5F5F5;
$grey-dark:         #2A2A2A;
$grey-darker:       #AAAAAA;
$grey-line:         #d3d3d3;

/* General colours */
$text:              #000;     // Deep grey
$text-light:        #444444;  // Lighter grey

/* Brand colours */
$blue:              #1D59A1;  // Faceobook colour
$blue-dark:         #113661;  // Hover state

/* Using these doesn't tie us down to naming conventions */
$brand-colour:      $alert-blue;
$brand-colour-dark: $blue;

$brand-alt:         $blue;
$brand-alt-dark:    $blue-dark;


/****************************
 Drivkraft Specific colours
****************************/

// When things are on sale, the banner and the text change to this colour
$sale_background:   $alert-red;
$sale_colour:       white;

// Stock colours
$in-stock-colour:   $alert-green;
$out-stock-colour:  $alert-red;

/* Footer */
$footer_background: $grey-dark;
$footer_color:      white;









/******************************************************************
/* Animation

Pre-defined cubic-beziers adds life to animations. Subtle eases that
enhance the qwuality of an animation.
******************************************************************/

$curve:               cubic-bezier( 0.76, 0.95, 0.82, 0.96 );
